* {
    padding: 0;
    margin: 0;
}

header  a {
    text-decoration: none;
    color:white;
    font-size: 2.5vh;
}

header a:visited {
    color: white;
}

header {
    background-color: #907163;
    width: 18vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
}

nav {
    height: 80vw;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    text-align: center;
}

h1 {
    font-family: 'Oswald', sans-serif !important;
    font-size: 5vh;
}

p {
    text-align: justify;
    margin-top: 2vh;
}

input {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 2vh;
    margin-bottom: 1vh;
    border-top: none;
    border-left: none;
    border-right: none;
}

button {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 2vh;
    border: none;
    border-radius: 0.5vh;
    padding: 1vh;
    background-color: #0984e3;
    color: white;
    cursor: pointer;
}

img {
    height: 50%;
    width: 100%;
    object-fit: cover;
}

table {
    margin-top: 2vh;
    width: 100%;
    text-align: center;
}

.container {
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: row;
    font-family: 'Source Sans Pro', sans-serif;
}

.member_btn {
    width: 250px;
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 2vh;
    margin-top: 2vh;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    font-weight: bold;
}

.member_btn  a {
    text-decoration: none;
    color:black;
}

.member_btn a:visited {
    color: black;
}

.home_title {
    height: 20vh;
    display: flex;
    align-items: center;
    color: white;
}

.content {
    width: 80vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.wrapper {
    width: 80%;
    height: 80%;
    margin:10vw;
    margin-top: 6vw;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.form_group {
    width: 40vw;
    display: flex;
    flex-direction: column;
    margin-top: 2vh;
}

#research_form {
    display: flex;
    flex-direction: row;
    width: 100%;
}

#research_form .form_group {
    margin: 0;
}

#research_form select {
    height: 100%;
    border-radius: 2%;
    margin-right: 2%;
}